from random import randint

def simulation(n):
    somme = 0
    for k in range(n):
        a = randint(1,6)
        b = randint(1,4)
        somme = somme + a + b # somme précédente + résultat de l'expérience (a+b)

    return somme / n
